「UltraVNC」にセキュリティ・ホール

http://yorozuya.miraiserver.com/wp/?p=750
で紹介した「UltraVNC」にセキュリティ・ホールが見つかったそうです。

http://itpro.nikkeibp.co.jp/article/COLUMN/20080407/298131/

このセキュリティ・ホールが影響するバージョンはUltraVNC Viewer 1.0.2と1.0.4です。
サーバー機能(リモート操作を受ける側の機能)にはセキュリティ・ホールはなく,影響を受けるのはあくまでクライアント側のUltraVNC Viewerだけです。
「LISTENINGモードで使用するケース」と「DSM Pluginを使用するケース」以外は問題はないようですが,一番確実な対応策は,対処済みのUltraVNC Viewerに置き換えることです。

以下のサイトより、最新版をインストールしてください。
http://kp774.com/soft/uvnc_jp

なお、インストールは前バージョンをアンインストールし、再起動後行なったほうが無難です。
私が上書きインストールを行なった際には、ビューアーのバージョンが変わりませんでした。
プログラムの追加と削除でアンインストールして、再起動後、インストールしたら、新しいバージョン
UltraVNC 1.0.4RC14 日本語版 Release 1
に変わっていました。



コメントを残す